PGASetRealAllele(1)

NAME
PGASetRealAllele - sets the value of real-valued allele i in string p in population pop

INPUT PARAMETERS
ctx - context variable
p   - string index
pop - symbolic constant of the population the string is in
i   - allele index
val - real value to set the allele to

OUTPUT PARAMETERS
side
    -effect.

SYNOPSIS
#include "pgapack.h"
void  PGASetRealAllele(ctx, p, pop, i, value)
PGAContext *ctx
int p
int pop
int i
double value

LOCATION
real.c

EXAMPLE
Sets the value of the ith allele of string p in population PGA_NEWPOP
to 1.57

PGAContext *ctx;
int i, p;
:
PGASetRealAllele ( ctx, p, PGA_NEWPOP, i, 1.57)